How to install libsexy-dev on Debian Unstable (Sid)